Subject: Gingery casting definitions

From: Anthony EPucillo <[email-masked]>
Date: 17 May 1996 07:35:58 GMT

Without responding to the request for definitions (I'm a newbie myself 
and others can do so far better), let me recommend the Green Sand Casting 
Video (Lindsay has it as well as the books).  I got the Gingery foundry 
books, the one on molding and casting by Bill Cannon and a couple of 
other things and didn't really understand what was being said until I saw 
the video.  For $30.00 or so, it's steep, but after seeing it I am now 
confident that if I can weld aluminum and rebuild engines, I can sure do 
this.  It really demystified the whole process, and it's fun to see who 
this weird Dave Gingery fellow is in person.  Kind of an enjoyable 
eccentric.

As an aside to all of you out there who have contributed to this site for 
a couple of years: Thanks!  After downloading and printing a few 
megabytes of past years (don't try this: I must have three dozen copies 
of the FAQ), I've learned more than in the six or seven metalworking 
books I bought from Lindsay's (which were pretty good).  Betcha never 
knew you were creating a mini-tutorial for posterity, but as a 
posterity, I'm grateful. Now I just need to do it.
We'll see if a rank beginner can cast aluminum and then machine 
geared-beltdrive pulleys on a cheap Chinese lathe/mill combo (why start 
small? a magnificent failure is so much more impressive!)